a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
body { background-color:#000000; background: linear-gradient(to bottom, #0000FF, #000000); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#iframe_6511bd12 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:275px; background:none;  }
#container_744bd6fd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:78px; background:none;  }
#container_744bd6fd_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:24pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#B38B6D;  }
.textstyle3 { text-align:center; }
#container_4902854c { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_4902854c_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#B38B6D; line-height: 1.5;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#B38B6D;  }
#container_27ce7d7c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:66px; background:none;  }
#container_27ce7d7c_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#B38B6D;  }
#container_385cb94e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_385cb94e_padding { margin: 10px; display: block;  }
#container_56d2fcb6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_56d2fcb6_padding { margin: 10px; display: block;  }
#img_1e96eab0 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:50px; max-width:200px; background:none; height:auto;  }
#container_797a0fc1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_797a0fc1_padding { margin: 10px; display: block;  }
#img_5b736143 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:50px; max-width:200px; background:none; height:auto;  }
